﻿.more_link:hover{color:#0070d5 !important}
.more_link:hover .more_arrow_down{background-color:gold}
.more_link:hover .more_arrow_up{background-color:gold}
.more_link{color:#666;text-decoration:none;border-bottom:1px dotted;font-family:Arial;cursor:pointer}


.customSliderClass .item .row {
    display: flex;
}

.videosOnBook .item a:first-child{margin-bottom: 10px; display: block;}

.testimonial {text-align:center;padding-left:60px;padding-right:60px;}

.testimonial img {width:77px;height:77px;border-radius:50%;}

.testimonial .stars {font-size:14px;color:#C2972E;margin:10px 0px;}

.testimonial .stars i {display:inline-block;margin-left:0px 2px;}

.testimonial h4 {font-size:15px;line-height:24px;font-family:'Montserrat';color:#333333;}

.testimonial .tcontent {font-size:15px;font-family:'Open Sans';font-style:italic;line-height:24px;margin-top:22px;color:#C2972E;}

.carousel-testimonials.text-light .testimonial h4,.carousel-testimonials.text-light .testimonial .tcontent {color:#C2972E;}
.card .card-img{position:relative;display:inline-block}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.down_menu_lm{  text-align:center;  padding-top:8px;}


.down_menu_lm a{color:#999999;}

.down_menu_lm a:hover{color:#F15A2A; text-decoration:none;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


.who{

float:left;
margin:0px 0 0 0;
padding:5px 0 0 0;
text-align:center;
font-size:12px;
color:#ccc;
width:auto;
font-weight:500;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
.article-meta-bottom .article-category-list{display:inline;margin-right:1em}

td.firstcolumn {
    padding: 5px 0 5px 25px;
}

td.firstcolumn h5 {
    margin-bottom: 0px;
}
.n2-clear{clear:both}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}



#image_1216490526 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}





.overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 45;
  background-color: rgba(0,0,0,.55);
  opacity: 0;
  visibility: hidden;
  transition: all .2s linear;
  z-index: 60;
}

  .showmenu .overlay {
    opacity: 1;
    visibility: visible;
  }




.head_menu{
    width: 100%;
    height: 89px;
    padding: 23px 10px 0 10px;
    border-bottom: 1px solid #e1e1e1;
}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.cherry-popup-wrapper .cherry-popup-container .container-image-type{background-size:cover}
.recent-blog-articles-container .section-header{margin-bottom:12px}
.recent-blog-articles-container .section-header h2{color:#385c76;font-family:Museo Sans;font-size:20px;font-weight:100;letter-spacing:-.005em}
.partners-container .section-header{color:#999;font-size:15px;font-style:italic;font-weight:100;letter-spacing:-.005em;margin-bottom:9px}
.partners-container .section-header h2{font-family:Museo Sans}


	.row {
		margin-right: -20px;
		margin-left: -20px;
	}


	.row:before,
	.row:after {
		display: table;
		content: " ";
	}


	.row:after { clear: both; }


			

			.project-similar li,
			.row .project-similar li { width: 100%; }


		.row .project-similar li { width: 33.33333333333333%; }

  
  .content-sidebar-wrap {
    width: 750px;
    float: left;
  }

  .content-sidebar .content-sidebar-wrap,
  .full-width-content .content-sidebar-wrap,
  .sidebar-content .content-sidebar-wrap {
    width: 100%;
  }

  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-sidebar-content .content-sidebar-wrap {
    float: right;
  }

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


.ecs__btn {
  margin: 10px 10px;
  width: 130px;
  height: 54px;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  line-height: 28px;
  cursor: pointer;
  box-sizing: border-box; 
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.5);}


.ecs__btn--order {
  background: #ff5158;
  color: #ffffff;
  padding-top: 15px; 
  padding-bottom: 10px;}


.ecs__btn--order:hover {
  background: #cd3200; }


.ecs__btn--order:active {
  background: #a32600; }


.ecs__btn--inquiry {
  background-color: #147995;
  color: #fff;
  padding-top: 15px; 
  padding-bottom: 10px;}

.ecs__btn--inquiry:hover {
  background: #0075c2; }

.ecs__btn--inquiry:active {
  background: #00538b; }


	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	}


	.no-sidebar .content-area {
		float: none;
		margin: 0;
		width: 100%;
	}
#footer .content #sub-footer #footer-icons .accesibility .handi,#footer .content #sub-footer #footer-icons .accesibility .eho{padding:0 10px;color:#fff;font-size:24px;font-size:2.4rem}

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }


.mod_eb_mincalendar_table {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 0.25em;
    text-align: center;
    text-decoration: none;
    width: 100% !important;
}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

  .banks-login .container.g-pt-20--lg.g-pt-10 {
    padding-top: 0px !important;
  }

.navbar .container {             width:1300px       }
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:23px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav .dropdown.open .caret{border-top:none;border-bottom:4px solid #fff}
.left-sidebar ul li a:hover,.left-sidebar ul li a.nav-active{background-color:#3869af;color:#fff}
.nav.nav-tabs.button-donate{border:0;padding-top:20px}
.nav-tabs.button-donate li a{height:55px;vertical-align:middle;display:table-cell;margin:0;width:1%}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

#wprmenu_bar .wprmenu_ic_3 {
  top:14px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_3 {
  top:9px!important;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
          zoom:1;
}

#stars {
	margin-top: 15px;
}

#main {
margin: 0 auto;
padding: 0 0 1.5em;
max-width: 960px;
background: #fff;
font-size: 1.3em;
}

.section-home #main {
padding-top: 4.104em;
}

.section-home #main,
.portaltype-plone-site #portal-breadcrumbs { padding-top: 3.078em; }

#main #portal-breadcrumbs {
margin-top: 1.923em;
margin-bottom: 1.923em;
}

#main,
.section-home #main {
padding-top: 0;
max-width: 100% !important;
}


body.contraste,
body.contraste #header,
body.contraste #footer,
body.contraste #main,
body.contraste #doormat-container,
body.contraste #em-destaque ul,
body.contraste #em-destaque li#em-destaque-titulo,
body.contraste .outstanding-header .outstanding-title,
body.contraste .audiogallery-tile,
body.contraste .videogallery-tile,
body.contraste .timeline,
body.contraste #content .poll-tile {
background: #000 !important;
color: #fff !important;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}

.banner-column{float:left;margin:0 0 0 6%;width:29.333%;}

.banner-column:first-child{margin-left:0;}

.banner-column:last-of-type{margin-bottom:0;}

.img1, .img2, .img3{
display:inline-block;
width:33%;
text-align:center;
font-size:26px;
color:#4e4e4e;
}

  .ad-section .ad-body {
    display: inline-block; }


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}

header.main-header.layout-logo-menu .header-contents {
  display: table;
  margin-left: 60px;
  margin-right: 60px;
}

  .responsive-layout header.main-header.layout-logo-menu .header-contents {
    display: block;
    padding: 0;
    margin: 0;
  }


.image-responsive, .footer-logo {
  display: block;
  width: 100%;
  height: auto; }
.hero__text .main-side__heading{color:#fff}
.hero__text .main-side__heading:after{display:none}
.main-side__heading{line-height:3rem}
.main-side__heading:after{display:none}

 #pgc-15-0-0 , #pgc-15-1-0 , #pgc-15-3-0 , #pgc-15-5-0 , #pgc-15-7-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_extra_data .ap_home_extra_data_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_extra_data .ap_home_extra_data_title{color:#fff}
.slider-wrapper+.row:not(.row-collapse),.banner-grid-wrapper+.row:not(.row-collapse),.banner+.row:not(.row-collapse),.section+.row:not(.row-collapse){margin-top:30px}
.slider-wrapper{position:relative}
.row-collapse+.section-title-container,.slider-wrapper+.section-title-container,.banner+.section-title-container{margin-top:30px}

div#n2-ss-1 .n2-ss-layer .n2-font-b78f31261e45733f49f8eec8b32e705d-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:100%;text-shadow: none;line-height: 1.5;font-weight: 300;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 300;}



#menu-main-nav a span.navi-description,

.search-header #menu-main-nav li.current_page_parent a span.navi-description,
.error-header #menu-main-nav li.current_page_parent a span.navi-description,
.top-block .top-holder ul.sf-menu li .sub-menu li a:hover {
	
	color: rgba(255,255,255, 0.47);
}

.ie8 #menu-main-nav a span.navi-description,

.ie8 .search-header #menu-main-nav li.current_page_parent a span.navi-description,
.ie8 .error-header #menu-main-nav li.current_page_parent a span.navi-description,
.top-block .top-holder ul.sf-menu li .sub-menu li a:hover {
	color: #7D92B9;
}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }

.btLogoArea .logo {
    line-height: 0;
    float: left;
    }

.btLogoArea .logo img {
    height: 50px;
    width: auto;
    display: block;
    }

.btLogoArea .logo img.btAltLogo {
    display: none;
    }

.btMenuHorizontal.btMenuCenter .logo {
    position: relative;
    z-index: 8;
    float: left;
    margin: 0 0 0 50%;
    }

.btMenuVertical:not(.btHideMenu) .btLogoArea .logo,
.btMenuVertical:not(.btHideMenu) .btCloseVertical {
    display: none;
    }

.cb {
clear:both;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}

.faq-heading{ padding:72px 15px 72px 182px; position:relative;}

.faq-heading img{position:absolute; top:-12px; left:-117px; width:265px;}

.faq-heading h2{font-weight:700; font-style:italic; text-transform:uppercase; letter-spacing:-1px; padding-bottom:20px; margin-bottom:0; position:relative;}

.faq-heading h2:after{content:''; position:absolute; bottom:-2px; left:135px; width:200%; border-bottom:2px solid #86bb3f;}


div#menu-box{
	float:left;
	width:100%;
}



table#menu { 
	padding:0px; 
	margin:0px auto; 
	border-top:2px solid #796746;
	border-bottom:1px solid #796746;
}


table#menu td { 
	padding:4px 0px; 
	margin:0px; 
	text-align:left;
	text-transform:uppercase;
	white-space:nowrap;
}


table#menu td a{ 
	color:#796746;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	font-family:times new roman;
	padding:5px 11px;
	display:block;
}


table#menu td a:hover{ 
	color:#796746;
}


table#menu td a.active{ 
	background:#CEC7B1;
}
.navbar .navbar-secondary .region{display:inline-block!important}
.simcal-default-calendar .simcal-ajax-loader{height:100%;left:0;position:absolute;top:0;width:100%}
.simcal-default-calendar-light .simcal-ajax-loader{background-color:rgba(0,0,0,.1)}
.simcal-default-calendar-dark .simcal-ajax-loader{background-color:rgba(255,255,255,.1)}


.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; }



.hamburger--3dx .hamburger-box {
  perspective: 80px; }



.hamburger--3dx-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dy .hamburger-box {
  perspective: 80px; }



.hamburger--3dy-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy-r .hamburger-box {
  perspective: 80px; }

    header.navigation .navigation-shop-cart .shopping-icon {
      vertical-align: middle !important;
      display: inline-block !important; }



.shopping-icon .gm-ow-white-icon {
  display: none; }


.shopping-icon .gm-ow-black-icon {
  display: block; }

  .shopping-icon .gm-ow-black-icon:hover {
    fill: rgba(0, 0, 0, 0.4); }


header.navigation .navigation-shop-cart .shopping-icon svg {
  position: relative;
  top: 5px;
  right: -10px;
  width: 2.8em;
  height: 2.8em; }


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}
.footer-widget h4{color:#ffffff}
.et-search-form,.nav li ul,.et_mobile_menu,.footer-widget li:before,.et_pb_pricing li:before,blockquote{border-color:#ffffff}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
.footer-widget{color:#ffffff}
#main-footer .footer-widget h4{color:#ffffff}
.footer-widget li:before{border-color:#ffffff}





.pagination{display:inline-block;}

.pagination ul{display:inline-block;}

.pagination ul li{float:left;margin-right:10px;height:25px;line-height:25px;cursor:pointer;}

.pagination ul li a{color:#31747b;}

.pagination ul li.num{background-color:#eeeeee;border:1px solid #d5d5d5;-moz-border-radius: 4px;border-radius: 4px;}

.pagination ul li.num a{color:#31747b;display:inline-block;padding-left:8px;padding-right:8px;}

.pagination ul li.num.active, .pagination ul li.num:hover {background-color:#d0e7ed;}
